Internet Explorer Accelerator

Installation

Click the button below to install the unlocalize accelerator

Overview

We heard that a picture is worth a thousand words, so take a look how does our accelerator looks like in the action...

Accelerator overview
Accelerator overview


...anyway, if it is not enough for you, let us say a few words about it. When you install the accelerator using the button above, it will be anytime available for you and whenever you select some text in the Internet Explorer 8 (or newer) and click the blue icon, your message become to be unlocalized within a few moments.

System requirements

As far as we know, the Internet Explorer 8 (and newer) is the only minimum "system" requirement.